Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.binaries.model
[Java] Interface NativeDependencySet

    public interface NativeDependencySet

Models a collection of native type dependencies.

Method Summary
`FileCollection` | `getFiles()`
`FileCollection` | `getIncludeRoots()`

Method Detail

### getFiles

    public FileCollection getFiles()

### getIncludeRoots

    public FileCollection getIncludeRoots()

Gradle API 1.1-rc-1